.timeline-container {
    float: left;
    BACKGROUND: #F1F1F1;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    padding-bottom: 10PX !important;
}

.timeline-single-container {
    float: left;
    BACKGROUND: #F1F1F1;
    width: 100%;
    padding-bottom: 10PX !important;
    text-align: center;
}

.woocommerce-sing-name {
    float: left;
    width: 100%;
}

.timeline-single-container .breadcrumb {
    text-align: left;
}

.timeline-single-container .breadcrumb a {
    text-decoration: none;
    color: #000000;
}

.timeline-container .woocommerce-archive-category-name {
    padding: 5px 5px;
    display: table;
    margin: auto;
    border-bottom: 2px solid #1DB300;
    margin-bottom: 20px;
}

.subcategories-list {
    width: 100%;
    font-family: 'ws-font-title', 'ws-font-body', Arial, Helvetica, sans-serif;
    border: 1px dashed #dedede;
    background-color: #ededed77;
    border-radius: 6px;
    margin-bottom: 15px;
    margin-left: 0px;
    float: left;
    display: flex;
    flex-wrap: wrap;
}

.subcategories-list li {
    list-style: none;
    float: left;
    width: 23%;
    margin: 1%;
    font-size: 14px;
    position: relative;
}

.phannhom-content.filtertop {
    float: left;
    width: 100%;
}

.subcategories-list li a {
    color: #000000;
    text-decoration: blink;
    font-weight: bold;
}

.subcategories-list li:hover a {

    color: #4183c4;
}

.subcategories-list li:hover:before {

    color: #4183c4;
}

.subcategories-list li::before {
    content: "\f192";
    /* Mã unicode cho biểu tượng dot-circle */
    font-family: 'Font Awesome 5 Free';
    /* Font của biểu tượng */
    /* Chọn đúng trọng số của font */
    position: absolute;
    /* Định vị */
    left: -20px;
    /* Căn trái */
    top: 0;
    /* Căn trên */
    color: inherit;
}

.phannhom-content .filters {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.heading_filter {
    font-size: 14px;
    color: #0c0d19;
    margin-bottom: 3px;
    font-weight: 500;
    text-transform: uppercase;
}

.block-filter {
    padding: 3px 20px;
    box-sizing: border-box;
    margin-left: 10px;
    margin-right: 5px;
    box-sizing: border-box;
}

.block-filter ul.yith-wcan-list {
    position: absolute;
    inset: 0px auto auto 0px;
    margin: 0px;
    transform: translate3d(14px, 36px, 0px);
    width: 200px;
    padding: 1rem;
    border: 1px solid #3a3a3aa6;
    border-radius: 5px;
    z-index: 1;
    background: #fff;
}

.phannhom-item {
    padding: 3px 20px;
    background-color: #1CB2ED;
    line-height: 30px;
    color: #FFF;
    border-radius: 3px 0px 0px 3px;
    cursor: pointer;
}

.breadcrumb .list_br a {
    text-decoration: blink;
    color: #000;
}

h4.archive-heading {
    padding: 0;
    margin: 0;
    font-size: 21px;
    color: #018791;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.entry-content .row {
    gap: 10px;
}

.item_post {
    width: 100%;
    box-sizing: border-box;
    filter: drop-shadow(0px 5px 30px rgba(162, 188, 231, 0.3));
    margin-top: 10px;
    display: flex;
    opacity: 0.8;
    padding: 25px 20px;
    border-radius: 15px;
    background-color: #ffffff;
    color: #000;
    transition: .5s;
    box-shadow: 0 5px 10px 0 rgb(50 65 141 / 7%);
    position: relative;
    overflow: hidden;
}

.item_post:hover {
    opacity: 1;
}

.woocommerce ul.products li.product a img.attachment-woocommerce_thumbnail {
    display: none !important;
}

.item_post a {
    text-decoration: none;
}

.item_post:hover h4 {
    text-decoration: underline;
}

.item_post_img {
    float: left;
    width: 30%;
    margin-right: 2%;
}


.item_post_img img {
    width: 100%;
    height: auto;
}

.item_post h4 {
    line-height: 20px;
    font-weight: bold;
    display: block;
    box-sizing: border-box;
    font-size: 13px;
    color: #000;
    font-family: "ws-font-tieudetin", 'ws-font-body', Arial, sans-serif;
    margin: 10px 0;
}

.item_post_content {
    width: 68%;
    float: left;
    box-sizing: border-box;
}

.post_date {
    font-size: 15px;
    --bs-text-opacity: 1;
    color: rgba(33, 37, 41, 0.5) !important;
}

.item_post_content .post_excerpt {
    /* height: 60px; */
    overflow: hidden;
    display: block;
    line-height: 20px;
    margin-bottom: 30px;
    font-size: 13px;
}

.wbutton_right_icon {
    position: absolute;
    bottom: 5px;
    right: 24px;
}

.wbutton_right_icon a {
    position: relative;
    color: #000000;
    z-index: 1;
}

.wbutton_right_icon a::before {
    content: '';
    position: absolute;
    height: 110px;
    width: 110px;
    border: 2px solid #f7f7f7;
    bottom: -83px;
    z-index: -1;
    transform: rotate(-35deg);
    right: -38px;
    border-radius: 0 20px;
    transition: .5s;
}

.item_post:hover .wbutton_right_icon a::before {
    background: #e3c768;
}

.post_excerpt p {
    margin: 0;
    margin-top: 10px;
    color: #000;
}

nav.navigation.pagination {
    float: left;
    width: 100%;
    margin-top: 10px;
    text-align: center;
}

nav.navigation.pagination a.page-numbers {
    padding: 5px;
    text-decoration: none;
}

nav.navigation.pagination a.page-numbers:hover {
    text-decoration: underline;
}

/* single */

.single-post h2 {
    font-size: 16px;
}

/* page */

.page-heading {
    text-align: center;
    color: #000000;
    font-size: 21px;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 5px;
}

.woocommerce .wishlist-title h2 {
    display: none;

}

@media only screen and (max-width: 768px) {
    .block-filter:nth-child(3) ul.yith-wcan-list {
        left: -65px;
    }

    .item_post {
        width: 100%;
    }

    .timeline-container .title-cart {
        margin-left: 20px;
        margin-right: 20px;
    }

    .post_excerpt {
        font-size: 11px;
    }

    .item_post h4 {
        font-size: 13px;
    }

    .post_date {
        font-size: 10px;
        margin-top: 0px;
    }

    .post_excerpt p {
        margin: 0;
    }

}

@media only screen and (max-width: 500px) {

    .post_excerpt {
        display: none;
    }

}